<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Aula 24 - Seletores</title>
    <link rel="stylesheet" href="app242.css" type="text/css">
</head>
<body>
<div>
    tag div 01
</div>
<p>
    Parágrafo 01
</p>
<p>
    Parágrafo 02
</p>
<div>
    <p>
        tag div 2 no parágrafo
    </p>
</div>
<p>
    Parágrafo 03
</p>
</body>
</html>